.languages {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.languages .listLanguage {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 2.5rem 0 0;
    margin: 1rem 0;
    font-weight: 700;
    font-size: 1.25rem;
}

.languages .listLanguage::before {
    content: '';
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.7rem;
    background-repeat: no-repeat;
    background-size: contain;
}


.languages .por::before {
    background-image: url('../icons/por.svg');
}

.languages .ing::before {
    background-image: url('../icons/ing.svg');
}

.languages .esp::before {
    background-image: url('../icons/esp.svg');
}

/*media query*/
@media only screen and (max-width: 426px) {
    .languages {
        flex-direction: column;
        align-items: flex-start;
    }
    .languages .listLanguage {
        padding: 0;
    }

    .languages .listLanguage::before {
        width: 1.2rem;
        height: 1.2rem;
    }
}

@media only screen and (max-width: 320px) {
    .languages .listLanguage {
        font-size: 1.1rem;
    }
}